@charset "utf-8";

.collection-icon[data-v-dfae6791] { position: absolute; top: 0.05333rem; right: 0.05333rem; z-index: 1; box-shadow: 0 .05333rem .05333rem 0 var(--app-theme-1); border-radius: 50%; }

.collection-icon.active[data-v-dfae6791] { background-color: var(--app-theme-3); }

.recommend-icon[data-v-776f14a8] { position: absolute; left: 0px; top: 0px; width: 0.53333rem; height: 0.53333rem; background: red; border-top-left-radius: 0.21333rem; border-bottom-right-radius: 0.21333rem; display: flex; justify-content: center; align-items: center; }

.recommend-icon img[data-v-776f14a8] { width: 0.32rem; height: 0.32rem; }